Welcome

Thank you for purchasing Encyclopædia Britannica Student Library CD!

Topics:

  • Getting Started

  • Finding Information

    • Searching

    • Browsing

    • Dictionary and Thesaurus

  • Organizing Your Findings

  • Technical Support

Quick Links:

  • Installing Britannica Student Library...

  • What's New...

  • Contacting Britannica...


Getting Started Topic Page

Getting Started

The topics in this section have everything you need to get up and running with Encyclopædia Britannica Student Library CD.

Topics:

  • Getting Started

  • What's New in Britannica Student Library CD

  • Britannica Libraries

  • Using the Control Panel

  • Using the Workspace

  • Registering Your Britannica Product

  • Optimizing Your Computer

  • Changing Program Preferences

  • Updating Your Product


Getting Started

Welcome to Encyclopædia Britannica Student Library CD. Use this powerful resource to search or browse for information in two encyclopedias, hundreds of magazines, thousands of Web sites, video clips, plus a dictionary and thesaurus.

To begin:

  1. Install the program.

  2. Register your copy of the program.

  3. Adjust your computer to optimize use of the program.

  4. Set preferences for reading articles, if you wish.

  5. Begin exploring!

Find out what's new:

If you are a previous Britannica CD/DVD owner, you'll notice some exciting changes in this edition. Learn more...

Choose a Library:

Encyclopædia Britannica Student Library CD (or Britannica) includes two content Libraries. Choose a Library based on your reading level or how much information you want.

  • Britannica Student Library

Intermediate level: plenty of information for most students' needs. Learn more...

  • Britannica Elementary Library

Easiest level: shorter, easy-to-read encyclopedia articles for younger learners. Learn more...

Each Library provides an encyclopedia and:

  • Merriam-Webster's Student Dictionary

Look up definitions, pronunciations, word histories, synonyms, and antonyms. Use the Control Panel to search for words in the dictionary.

  • Merriam-Webster's Student Thesaurus

Find appropriate alternate words and express yourself with precision by looking up words in the thesaurus.

  • Images

Thousands of images (photographs, illustrations, diagrams, maps, etc.) accompany the articles in each encyclopedia. Focus on images in your search results or discover them as you browse.

  • Multimedia

Find hundreds of video clips, sound clips, and multimedia presentations as you search and browse. The two Libraries share some of the multimedia, but if multimedia is your interest, be sure to look in both!

  • Online Content

When reading an article, the Online Search link inside of the Featured Content box will launch your default browser to a page containing:

  • Magazines

Your search term will be used to find articles in selected magazines available online. The magazines differ based on the Library you select.

    • Video

Your search term will be used to find video clips in a large database of Britannica-selected video footage available online.

    • Web Sites (Student Library only)

We sift through thousands of Web sites so you don't have to! Your search term will be used to find results from our indexed Web site database. Each Web site has been reviewed and rated for relevancy by Britannica editors.


What's New in Britannica Student Library CD

The Encyclopædia Britannica Student Library CD is an unparalleled source of information for your whole family. Owners of previous Britannica CD/DVD editions will discover more choices for acquiring knowledge than ever before.

Persistent Search Box

The Search Box in Britannica Student Library is always available in the top left-hand corner of the application. Want to start a new search? Simply enter the term into the always-available Search Box and click Go; there is no longer a need to click a separate 'Search' button located above the Workspace.

New Library Tabs

If you don't find what you need in one Library, simply click the other Library tab at the top of the Workspace. If you've entered search words, they will remain in the search box, so you will only need to click Go in order to re-run the search.

Revised Article Sectioning

In previous editions of Britannica, an article window displayed a limited amount of the article text. In Britannica Student Library CD, this threshold is increased so that the article text is displayed in larger sections. This means that there is less pagination to perform when reading an article from beginning to end.

Advanced Search Options

The Advanced Search options make it easier for you to improve your results by searching for combinations of words or limiting your search to certain parts of the content.

Search Filter Buttons

Now, after entering a search term into the Britannica Search Box, a few radio buttons will be displayed above the search results. By default, only matching encyclopedia articles are displayed. Use the radio buttons to view results in the Image or Multimedia databases.


Britannica Libraries

Britannica Student Library

(Intermediate level: plenty of information for most students' needs.)

Britannica Student Encyclopedia is the reference for junior high and high school students. Our authoritative content comes to life as energetic and easy-to-read prose. This Library includes:

  • Britannica Student Encyclopedia, with more than 15,000 articles, plus thousands of images and multimedia files

  • Merriam-Webster's Student Dictionary

  • Merriam-Webster's Student Thesaurus

  • Access to magazine articles online

  • Access to editorially selected Web sites

  • Access to videos online

  • A World Atlas

  • 10 Interactive Timelines

Britannica Elementary Library

(Easiest level: shorter, easy-to-read articles.)

Created especially for beginning to intermediate readers, the Britannica Elementary Encyclopedia contains thousands of shorter articles covering subjects for school and fun, from nations of the world to animals and sports.

  • Britannica Elementary Encyclopedia, with thousands of articles, images, and multimedia

  • Merriam-Webster's Student Dictionary

  • Merriam-Webster's Student Thesaurus

  • Access to magazine articles online

  • An elementary-level World Atlas

  • One large, elementary-level Timeline


Using the Control Panel

It's easy to navigate through Britannica Student Library CD. When you need information, such as Washington's birth date or a photo of Billie Holiday, use the Control Panel at the left side of the program window.

Search and Browse from the Control Panel:

Type keywords in the always-available Search box and click Go to look up information, or use the Browse options to discover information.

Link to content from the Search Results:

Click a title in the Search Results area to display content in the right-hand Workspace. Use the filter buttons above the list of titles to switch to a different type of content. Open as many content windows in the Workspace as you like.


Using the Workspace

The right side of the Britannica Student Library CD window is called the Workspace. Articles, images, the World Atlas, Timelines, and other content presentations appear in the Workspace. The Workspace lets you keep several windows open at one time.

To identify which Library the content comes from:

Look for the colored square in the upper left-hand corner of a content window in the Workspace. This corresponds to the color of the source Library. See Britannica Libraries for the color definitions.

To increase the size of the Workspace:

Click the arrow at the upper-left corner of the Workspace ( [image]). This closes the Control Panel so the Workspace fills the whole program window. Reopen the Control Panel by clicking the arrow again.

To collect information:

  • Click the Print icon ( [image]) on the toolbar of a window in the Workspace to print its contents. A printer must be connected to your computer or network and powered on.

  • Click the Note icon ( [image]) to take a Note or "bookmark" the content in the window. See Taking Notes & Adding Bookmarks.

To move a content window:

Click on the window title bar and drag the window around the Workspace. You can't drag a window out of the Workspace.

To minimize a content window:

Click the Minimize icon ( [image]) on the title bar to shrink the window to the bottom of the Workspace.

To maximize a content window:

When a Workspace window is minimized, click the Maximize icon ( [image]) on the title bar to return the window to full size.

To close a content window:

Click the Close button ( [image]) on the window title bar to close the window.


Registering Your Britannica Product

If you did not register online following the installation procedure, you can register at any time. Registration gives you access to updates, special offers, and technical support.

To register online:

  1. Connect to the Internet.

  2. Open the File menu and select Register.

  3. Select the Register Online option from the menu. A separate Web browser window opens to the Britannica product registration page.

  4. Complete and submit the online registration form.

To register by mail:

  1. Connect a printer to your computer and turn it on.

  2. Open the File menu and select Register.

  3. Select the Register by Mail option from the menu. A registration form will open in your default browser. Use your browser's print function to print the form.

  4. Fill in the printed form and mail it to the address provided at the bottom of the form.


Optimizing Your Computer

Check your monitor settings:

  • Windows:

From the Control Panel, open the Display Properties window. Select the Settings tab and make sure that your monitor is set to at least 800x600 pixels and that the color is set to High Color or True Color.

  • Macintosh:

From the System Preferences, choose the Display settings. Make sure that your monitor is set to at least 800x600 pixels and that the color is set to Millions.

Improve performance:

If you have a Windows system, a Taskbar loaded with many programs can hinder Britannica Student Library CD performance. To reduce the number of active programs on the Taskbar at the bottom of your Desktop, close any unused programs while using Britannica. If you have a Macintosh system, you can use the OS X 'Dock' to view and close these programs (running tasks are denoted by the presence of a small black triangle beneath the icon).

Virus scanners may affect the performance of the Britannica application:

In some cases, it may be necessary to disable your virus scanner while running the Britannica application. Most virus scanners come configured to scan all files that are opened by any running program. Since Britannica's data files are highly compressed and complex, this sort of real-time scanning by your virus program could adversely affect the program's performance. For information on how to disable real-time scanning, please see your virus-scanner's documentation.

Check your Internet connection:

Although you do not need an Internet connection to run Britannica Student Library CD, a connection to the Web does allow you to search Web sites and online magazines, as well as explore our library of online videos.


Changing Program Preferences

Open the Tools menu and select Preferences to open the Preferences Panel.

To highlight search terms within an article:

If you want your search term to appear as bold text in any article you are viewing, change the 'Bold search term in articles' option to 'Yes'.

To stop the Home page from loading when the application starts:

When the application starts for the first time, you will notice that you are presented with a Home page that acts as a 'welcome' page. It contains links to all of the Search and Browse features within the program, as well as helpful tips and special messages from Britannica. If you would like to disable this screen from appearing, choose 'No' from the 'Display homepage on startup' drop-down box.

To load new articles in the same window:

By default, each new article you open from the Search Results or Alphabetical Browse will open in a new window. When researching multiple topics at the same time, new windows open in the 'Cascade' style, which can be a helpful feature. To disable this behavior and have all articles, images, and videos open in a single window, change the 'Window Behavior' option to 'Single.' When 'Single' is selected, each content type will have one window that will be reused, instead of spawning separate windows for each new topic.

To change the font size of on-screen articles:

Select a Text Size from the 'Screen text size' drop-down box. Three font settings let you select the size of article text:

  • Small: the default Britannica font size

  • Medium: a larger font than the default size

  • Large: the largest font setting; recommended for large screens with high resolution settings

If you do not see the article text change size, close and restart the Britannica program. Please note: Graphical text in the program interface is not affected by this setting and cannot be changed.

To change the font size of printed articles:

Select a Text Size from the 'Printed text size' drop-down box. Three font settings let you select the size of article text:

  • Small: the defaul Britannica font size

  • Medium: a larger font than the default size

  • Large: the largest font setting

To change the default Library:

By default, the Britannica program will remember which Library you last used, and will automatically select that Library the next time you launch Britannica Student Library CD. If you would like Britannica Student Library CD to open to the same Library each time it is launched, simply choose that Library from the 'Default library' drop-down box. Also, you can choose to have the Home page load each time the application is started.


Updating Your Product

Periodically, Britannica may release program updates that include enhancements or bug fixes for Britannica Student Library CD. You must be connected to the Internet to receive updates.

To check for program updates:

  1. Connect to the Internet.

  2. Make sure you have registered Britannica Student Library CD. More about Registration…

  3. Open the Help menu and choose Online Technical Support.

  4. Your Web browser opens the Britannica Technical Support site where you can check for program updates.

  5. Look for a link for Encyclopædia Britannica Student Library CD designated for your computer platform. Check the Downloads area of the product page for any information about available program updates.


Finding Information Topic Page

Finding Information

The topics in this area will teach you how to effectively find the information that you are looking for. You can either search the Encyclopedia directly, or browse for a topic that interests you.

Topics:

  • Searching

    • How to Search

    • Search Tips

    • Advanced Searching

    • Boolean Operators

    • Abbreviations

    • Search Stopwords

    • American/British Spellings

  • Browsing

    • Browsing Alphabetically

    • Browsing Multimedia

    • Subject Browse

  • Dictionary and Thesaurus

    • Using the Pop-Up Dictionary

    • Searching the Dictionary and Thesaurus

  • World Atlas

  • Timelines

  • Games


Searching Topic Page

Searching

Searching is the quickest way to get to the information you want. The Search entry box is always displayed in the upper left-hand corner of the application. Simply type a word, phrase, or question in the Search entry box and click the Go button. Search results are always listed in order of relevance—the sources that best match your search words are at the top of the list.

Topics:

  • How to Search

  • Search Tips

  • Advanced Searching

  • Boolean Operators

  • Abbreviations

  • Search Stopwords

  • American/British Spellings


How to Search

How to search for information:

  1. Choose a Library at the top of the Workspace by clicking the color-coded tab for the desired Library.

  2. Type a word, phrase, or question in the Search entry box. (See Search Tips for more information.)

  3. Click Go or press Enter.

  4. Click a title in the Search Results area to open an article, image, or multimedia file in the Workspace.

To display other types of results:

At first, the Search Results list displays only encyclopedia articles. At the top of the Search Results area, you can see what other results (Images and Multimedia) were found.

Click a button to list different types of content relevant to your search:

  • Encyclopedia to list encyclopedia articles.

  • Images to list related photographs, diagrams, illustrations, and maps.

  • Multimedia to list related video, audio, and other presentations.


Search Tips

General Tips:

  • Try different Libraries.

The Encyclopedias in the two Britannica Libraries contain different information and yield different Search results. If you don't find the results you need, try selecting another Library from the top of the Workspace. More about the Libraries...

  • You can use uppercase or lowercase letters.

Type your search words in uppercase or lowercase—it doesn't matter. Changing the case of the letters in your query does not affect the search results. For example, the word aids gives you the same results AIDS.

  • Try Advanced Search.

Advanced Search offers easy-to-use tools for focusing your search results.

  • Hyphenated terms must be enclosed in quotation marks.

In the standard Search mode, only use hyphens for words that are always hyphenated, and remember that hyphens not enclosed in quotation marks will be interpreted as minus signs (equivalent to the NOT Boolean operator) in the standard Search mode. For example, to search for Epstein-Barr, type Epstein"-"Barr in the Search entry box. Other punctuation marks are not valid and will not affect search results.

To improve Search results:

  • Avoid punctuation except when required by spelling.

Punctuation is generally ignored; however, the marks that have meaning are quotation marks (interpreted as an exact-match search), parentheses (interpreted as an advanced Boolean search), and hyphens/minus signs (equivalent to the NOT Boolean operator).

  • The search ignores common words.

Words such as "is" and "the" are ignored when entered in the Search entry box. Consult the list of Stopwords to see which words will be ignored.

  • Try British spellings.

Encyclopædia Britannica is of British origin, and many of the articles use British spellings. If your search term has both an American and a British spelling, you may receive a greater number of results by using the British spelling. Check the list of American/British Spellings.

  • Use concise search terms.

Phrase your query as exactly as you can. If you don't get results you like, think of synonyms for your search terms—use the thesaurus!

china is not as specific as porcelain

conflict might be better understood as war

  • Use abbreviations when appropriate.

Searching for abbreviations that are used in the Britannica Libraries helps you pinpoint information. To view and understand the abbreviations used in encyclopedia articles, check the Abbreviations list.


Advanced Searching

The Advanced Search options make it easier for you to improve your results by searching for combinations of words or limiting your search to certain parts of the content.

To use Advanced Search, first follow these steps:

  1. Click Advanced Search below the Search box to activate and reveal the Advanced Search Options.

  2. Type a word or multiple words into the Search entry box.

There are two ways in which the Advanced Search Options refine your search: First, the way in which your search terms are grouped; second, the parts of the content where the search looks for your term(s).

  1. To specify how your search terms should be grouped, choose one of the three options listed under Search using:

    • All search terms: Use this option when you have multiple search words and would like all of your search words to appear in the results. Example: German shepherd would return only results that contain both German and shepherd.

    • Any search terms: Use this option when you would like any one or all of your search words to appear in the results. Example: German shepherd would return results that contain the word German or the word shepherd, as well as results with both words.

    • Exact phrase: Use this option when you would like to find results with identical matches to the words you entered in the Search entry box. Example: German shepherd would return only results that contain the exact phrase “German shepherd,” and not results with a phrase like, “German farmers would hire a shepherd to tend their flock.”

  2. Now, choose one of the options listed under Show results to tell the Search where to look for your term(s):

    • Matching titles only: Use this option to find results in which your search term(s) appears in the title of the article, image, or multimedia.

    • Any matching text: Use this option to find results in which your search term(s) appears in the title, article body, image caption, or any other text.

  3. You can then click Go or press Enter to see the results of your Search.

Tip: You can use the Advanced Search options in various combinations to focus your searching. For example, try searching for combinations of words (All search terms) in the titles only (Matching titles only).


Boolean Operators

Boolean Operators List

Boolean operators can be used in the standard Search mode. Boolean operators are little words that make a big difference in your search. They are used to create logical statements for refining searches. Use the following Boolean operators to create rules for a search to follow:

AND specifies that you want each and every search word grouped by an AND to appear in the results. Example: German AND shepherd would return only results that contain both "German" and "shepherd."

OR yields search results that contain any one or all of the words in your multiple-word query. Example: Yugoslavia OR Bosnia would return results that contain either "Yugoslavia" or "Bosnia," or both terms.

NOT (or the minus sign [-]) excludes words from your search results. Example: Washington NOT George would return results that contain "Washington" but do not contain "George."

[+] (plus sign) yields only search results that include the word to the right of the plus sign. Example: India + Buddha would return results that contain "Buddha" and would give priority to results that also contain "India."

Use parentheses to group Boolean operators.

Use parentheses to separate or group Boolean operations into a larger formula:

Example: Cherokee AND (language or alphabet) NOT sequoyah would return results that combine "Cherokee" with either "language" or "alphabet," but would exclude any results that contain "sequoyah."

Example: (Yugoslavia OR Bosnia) AND "war tribunal" would return results that contain the words "war tribunal" in order, and of those results, only those that also contain either the word "Yugoslavia" or the word "Bosnia."

Hyphenated terms must be enclosed in quotation marks.

In the standard Search mode, only use hyphens for words that are always hyphenated, and remember that hyphens not enclosed in quotation marks will be interpreted as minus signs (equivalent to the NOT Boolean operator) in the standard Search mode. For example, to search for Epstein-Barr, type Epstein"-"Barr in the Search entry box. Other punctuation marks are not valid and will not affect search results.


Abbreviations

The following symbols and abbreviations are used in the Britannica program.

A B C D E F G H I J K L M

N O P Q R S T U V W X Y Z

Symbols
Symbol | Meaning
$ | dollar (of any currency area)
£ | pound (of any currency area)

Abbreviations
A
A.B. | Bachelor of Arts (Latin Artium Baccalaureus); Army Base
A.C.T. | Australian Capital Territory
A.F.B. | Air Force Base
A.F.S. | Air Force Station
A.M. | Master of Arts (Latin Artium Magister)
A.S. | Air Station
A.S.S.R. | Autonomous Soviet Socialist Republic
abbrev. | abbreviation
AC | alternating current
Ac | actinium
acct. | accounting
ACP | African, Caribbean, and Pacific (Lome IV) convention
act. | actor, actress
AD | in the year of our Lord (Latin anno Domini )
ADB | Asian Development Bank
adj.gen. | adjutant general
adm. | admiral
admin. | administration, administrative
adv. | advertising
Aeg.S. | Aegean Sea
aero. | aeronautics, aeronautical
Af. | Africa, African
Afg. | Afghanistan, Afghani
AG | Limited-liability Company (German Aktiengesellschaft)
Ag | silver (Latin argentum)
agri. | agriculture, agriculturist, agricultural
AH | in the year of the hijrah (hegira), or Muslim era (Latin anno Hegirae)
AIDS | Acquired Immune Deficiency Syndrome
Al | aluminum, aluminium
Ala. | Alabama
Alb. | Albania, Albanian
Alg. | Algeria, Algerian
Alsk. | Alaska, Alaskan
Alta. | Alberta
AM | amplitude modulation
AM | before noon (Latin ante meridiem)
Am. | American
Am.Sam. | American Samoa
Amer. | American
anat. | anatomy
anc. | ancient
And. | Andorra, Andorran
And.Is. | Andaman Islands
Ang. | Angola, Angolese
Ant. | Antigua, Antiguan
Ant.B. | Antigua and Barbuda
Antarc. | Antarctica
anthol. | anthology, anthologist
anthro. | anthropology, anthropologist, anthropological
APEC | Asia-Pacific Economic Cooperation Council
Ar | argon
Arab. | Arabia, Arabic, Arabian
arch. | architecture, architect, architectural
archae. | archaeology, archaeologist, archaeological
archbp. | archbishop
archip. | archipelago
Arct. | Arctic
Arg. | Argentina, Argentine
arith. | arithmetic
Ariz. | Arizona
Ark. | Arkansas
Arm. | Armenia, Armenian
Arpt. | Airport
arrond. | arrondissement
art. | artist
As | arsenic
As. | Asia, Asiatic, Asian
Assoc. | Association
astrol. | astrology, astrologer
astron. | astronomy, astronomer, astronomical
astrophys. | astrophysics, astrophysicist, astrophysical
At | astatine
Atl.O. | Atlantic Ocean
Au | gold (Latin aurum)
au. | author
Aug. | August
Aus. | Austria, Austrian
Austl. | Australia
Austr. | Australia, Australian
aut.area | autonomous area
Av. | Avenida (Spanish)
Ave. | Avenue
avg. | average
Azer. | Azerbaijan
B
b. | born
B.A. | Bachelor of Arts
B.C. | British Columbia
B.Ed. | Bachelor of Education
B.S., B.Sc. | Bachelor of Science
B | boron
Ba | barium
Babyl. | Babylonia, Babylonian
bac. | bacteriology, bacteriologist
Bah. | The Bahamas, Bahamian
Bahr. | Bahrain, Bahrainian
Bal.Is. | Balearic Islands
Bangl., Bangla. | Bangladesh, Bangladeshi
Barb. | Barbados, Barbadian
bart. | baronet
Bav. | Bavaria, Bavarian
BC | before Christ
BCE | before the Common Era, or Christian era
Be | beryllium
Beds. | Bedfordshire
Bela. | Belarus
Belg. | Belgium, Belgian
Ber. | Bermuda, Bermudan
Berks. | Berkshire
bev. | beverage
Bfld. | Battlefield
Bge. | Bridge
Bhut. | Bhutan, Bhutanese, Bhutani
Bi | bismuth
bibl. | biblical
biblio. | bibliography, bibliographer
biochem. | biochemistry, biochemist
biog. | biography, biographer
biogeog. | biogeography
biol. | biology, biologist, biological
Bk | berkelium
bldg. | building
Bldg. | Building
Bldgs. | Buildings
Blvd. | Boulevard
Bohem. | Bohemia, Bohemian
Bol. | Bolivia, Bolivian
boro. | borough
Bos.-Her. | Bosnia and Hercegovina
bot. | botany, botanist, botanical
Bots. | Botswana (country and people)
BP | before the present
bp. | bishop
Br | bromine
Br. | Britain, British
Braz. | Brazil, Brazilian
brig.gen. | brigadier general
Brit. | British
Brun. | Brunei
Bucks. | Buckinghamshire
Bulg. | Bulgaria, Bulgarian
Bur. | Burma, Burmese
Burk. | Burkina Faso
Buru. | Burundi, Burundian
bus. | business
Byz. | Byzantium, Byzantine
C
C | carbon; Celsius
C. | Cape
c. | about, approximately (Latin circa )
C.A.R. | Central African Republic
C.Am. | Central America
C.d'I. | Côte d'Ivoire
C.I. | Côte d'Ivoire
c.i.f. | cost, insurance, and freight
C.R. | Costa Rica, Costa Rican
C.Rica | Costa Rica
C.Verde | Cape Verde
Ca | calcium
CACM | Central American Common Market
Calif. | California
Camb. | Cambodia, Cambodian
Cambs. | Cambridgeshire
Camer. | Cameroon, Cameroons
Can. | Canada, Canadian
Can.Is. | Canary Islands
card. | cardinal
Carib. | Caribbean
caric. | caricature, caricaturist
Caricom | Caribbean Community and Common Market
cartog. | cartography, cartographer
Cath. | Catholicism, Catholic
cath. | cathedral
Cauc. | Caucasia, Caucasus
Cay.Is. | Cayman Islands
Cb | columbium
Cd | cadmium
CE | Christian Era, Common Era
Ce | cerium
Celt. | Celtic
Cent. | Central
cent. | century
Cent.Af.Rep. | Central African Republic
Cf | californium
cf. | compare (Latin confer)
CFA | Communaute Fin-ere Africaine
CFP | Comptoirs Françaises du Pacifique
cg | centigram(s)
chan. | channel
Chan.Is. | Channel Islands
chem. | chemistry, chemist, chemical
Ches. | Cheshire
Chil. | Chilean
Chin. | Chinese
chron. | chronology
Cia. | Company (Italian Compagnia; Portuguese Companhia; Spanish Compañia)
Cie. | Company (French Compagnie)
CIS | Commonwealth of Independent States
Cl | chlorine
class. | classification, classical
cler. | clergyman
Cleve. | Cleveland (English county)
climat. | climatological, climatologist, climatology
CM | Council of Ministers
Cm | curium
cm | centimetre(s)
CMSA | consolidated metropolitan statistical area
Co | cobalt
Co. | Company, County
co. | company, county
Col. | Colonel
col(s). | column(s)
coll. | college; collector, collection
Colo. | Colorado
Colom. | Colombia, Colombian
com. | commerce, commercial; commission; committee; commune
Com. | Comoros
comdr. | commander
comdt. | commandant
commo. | commodore
commu. | communications
commun. | communications
comp. | composer
comp.sci. | computer science
Con.B. | Congo, Republic of (Brazzaville), Congolese
Con.K. | Congo, Democratic Republic of (Kinshasa), Congolese
Conn. | Connecticut
const. | construction
Cord. | Cordillera
Corn. | Cornwall
Corp. | Corporation
cos | cosine
cot | cotangent
CPI | consumer price index
Cr | chromium
crit. | critic, criticism
Cro. | Croatia
crystall. | crystallography, crystallographer
CS | Council of State
Cs | cesium
csc | cosecant
Cu | copper (Latin cuprum)
CUSA | Customs Union of Southern Africa
Cyp. | Cyprus, Cypriot
Cz.Rep. | Czech Republic
Czech. | Czechoslovakia
D
d. | died
DC | direct current
D.C. | District of Columbia
D.F. | Federal District (Spanish Distrito Federal)
D.Litt. | Doctor of Letters (Latin Doctor Litterarum)
Dan. | Danish
Dec. | December
Del. | Delaware
Dem., dem. | democratic
Den. | Denmark
Dept. | Department
dept. | department, département, departamento
Derby. | Derbyshire
dermatol. | dermatology, dermatologist
dial. | dialect
dict. | dictionary
dipl. | diplomat, diplomacy
dir. | director
dist. | district
div. | division
Djib. | Djibouti
Dom. | Dominica
dom. | dominion
Dom.Rep. | Dominican Republic
Dr., dr. | doctor; drive
dram. | dramatist
Drav. | Dravidian
Du. | Dutch
Dy | dysprosium
E
E. | East, Eastern
E.Af. | East Africa
e.g. | for example (Latin exempli gratia)
E.Ger. | East Germany
E.Susx. | East Sussex
Ec. | Ecuador, Ecuadorian
EC | European Communities
eccl. | ecclesiastical, ecclesiast
econ. | economics, economist
ECOWAS | Economic Community of West African States
Ecua. | Ecuador
Ed. | Britannica editor, or editors
ed. | edited; edition; editor
eds. | editors
educ. | education, educator
EEC | European Economic Community
Egy. | Egypt, Egyptian
El Sal. | El Salvador
El Salv. | El Salvador
elec. | electricity, electric, electrical, electronics
embryol. | embryology
emp. | empire, emperor, empress
encyc. | encyclopedia
Eng. | England; English
engin. | engineering, engineer
engr. | engraving, engraver
entom. | entomology, entomologist
Eq.Guin. | Equatorial Guinea
Equat.Guin. | Equatorial Guinea
Er | erbium
Es | einsteinium
est. | estimate, estimated; estuary
Est. | Estonia, Estonian
et al. | and others (Latin et alli, or aliae)
et seq. | and following page(s) (Latin et sequens, sequentese, or sequentia)
etc. | and so forth (Latin et cetera)
Eth. | Ethiopia, Ethiopian
ethnol. | ethnology, ethnologist
EU | The European Union
Eu | europium
Eur. | Europe, European
exec. | executive
expl. | explorer
Expwy. | Expressway
F
f. | father
f.o.b. | free on board
F | Fahrenheit; fluorine
Falk.Is. | Falkland Islands, Falklander
fam. | family
FAO | United Nations Food and Agriculture Organization
FC | Federal Council
Fe | iron (Latin ferrum)
Feb. | February
Fed., fed. | federation, federal
ff. | and following pages
Fig. | Figure
Fili. | Filipino (native of the Philippines)
Fin. | Finland, Finnish
fin. | finance
fl. | flourished (Latin floruit)
Fla. | Florida
Flem. | Flemish
FM | frequency modulation
Fm | fermium
fol. | following
Found., found. | foundation
Fr | francium
Fr. | France, French
Fr.Guia. | French Guiana
Fr.Poly. | French Polynesia
Ft., ft. | fort
G
g | gram(s)
Ga | gallium
Ga. | Georgia
Gab. | Gabon, Gabonese
Gam. | Gambia, Gambian
Gd | gadolinium
GCC | Gulf Cooperation Council
GDP | gross domestic product
Ge | germanium
gen. | general
geneal. | genealogy, genealogist, genealogical
genet. | genetics, geneticist
Geo. | Georgia (country)
geog. | geography, geographer, geographical
geol. | geology, geologist, geological
geom. | geometry
geophys. | geophysics, geophysical, geophysicist
Ger. | Germany, German
GG | Governor-General
Gib. | Gibraltar
Glos. | Gloucestershire
GmbH | Company with Limited Liability (German Gesellschaft mit beschränkter Haftung)
GNP | gross national product
gov. | governor
govt. | government
GPC | General People's Committee
Gr. | Greece, Greek
gram. | grammar, grammarian
Green. | Greenland
Gren. | Grenada
Gt.Br. | Great Britain
Gtr.London | Greater London
Gtr.Mches. | Greater Manchester
Guad. | Guadeloupe
Guat. | Guatemala, Guatemalan
Guin. | Guinea, Guinean
Guin.Bis. | Guinea-Bissau
Guy. | Guyana, Guyanan
H
H | hydrogen
h | hour(s)
h. | husband
H.K. | Hong Kong
Ha | hahnium
Hants. | Hampshire
Haw. | Hawaii, Hawaiian
Hbr. | Harbour
He | helium
Heb. | Hebrew
her. | heraldry
Here.&Worc. | Hereford and Worcester
Herts. | Hertfordshire
Hf | hafnium
Hg | mercury (Latin hydrargyrum)
hist. | history, historian, historical
HMS | His, or Her, Majesty's Ship, or Service
Ho | holmium
Holl. | Holland
Hon. | Honourable
Hond. | Honduras, Honduran
hort. | horticulture, horticulturist
Hosp. | Hospital
hts. | heights
Humbs. | Humberside
Hung. | Hungary, Hungarian
Hwy. | Highway
I
I | iodine
I. | Island
I-ADB | Inter-American Development Bank
I.E. | Indo-European
i.e. | that is (Latin id est)
I.of Man | Isle of Man
I.of Wight, or I.O.W. | Isle of Wight
Ia. | Iowa
IAEA | International Atomic Energy Agency
ibid. | in the same place (Latin ibidem)
IBRD | International Bank for Reconstruction and Development
Ice. | Iceland, Icelandic
ICAO | International Civil Aviation Organization
ICJ | International Court of Justice
Ida. | Idaho
IDA | International Development Association
IDB | Islamic Development Bank
IFC | International Finance Corporation
Ill. | Illinois
illus. | illustration
ILO | International Labour Organization
IMF | International Monetary Fund
IMO | International Maritime Organization
In | indium
Inc. | Incorporated
incl. | including
Ind. Res. | Indian Reservation
Ind. | Indiana
ind. | independent
Ind.O. | Indian Ocean
Indon. | Indonesia, Indonesian
indus. | industry, industrialist, industrial
Inst., inst. | institute, institution
instru. | instrument
internat. | international
Intl. | International
inv. | inventor
Ir | iridium
Ire. | Ireland
Is., is., isl(s). | island, islands
Isr. | Israel, Israeli
isth. | isthmus
It. | Italy, Italian
ITU | International Telecommunication Union
J
Jam. | Jamaica, Jamaican
Jan. | January
Jor. | Jordan, Jordanian
journ. | journal, journalist, journalism
Jr. | Junior
jur. | jurist
K
K | potassium (Latin kalium); Kelvin; Köchel catalog number
k. | king
Kamp. | Kampuchea, Kampuchean
Kan. | Kansas
Kazakh. | Kazakhstan
Ken. | Kenya, Kenyan
KG | Limited Partnership (German Kommandit Gesellschaft)
kg | kilogram
king. | kingdom
Kiri. | Kiribati
Kitts/N. | Saint Kitts and Nevis
KK | Limited-liability Company (Japanese Kabushiki Kaisha)
km | kilometre(s)
Kor. | Korea, Korean
Kr | krypton
Kuw. | Kuwait, Kuwaiti
Ky. | Kentucky
Kyrgyz. | Kyrgyzstan
L
L. | Lake
l. | lake; lane
La | lanthanum
La. | Louisiana
Lab. | Labrador, Labradorian
Lancs. | Lancashire
lang. | language
LAS | League of Arab States
Lat. | Latin
Lat.Am. | Latin America, Latin American
law. | lawyer
lb. | pound(s)
Leb. | Lebanon, Lebanese
Lee.Is. | Leeward Islands
leg. | legend, legendary; legislation
Leic. | Leicestershire
Les., Leso. | Lesotho
Lib. | Liberia, Liberian
libn. | librarian
Liech. | Liechtenstein
lieut. | lieutenant
Lincs. | Lincolnshire
ling. | linguistics, linguist
lit. | literature, literary
Lith. | Lithuania, Lithuanian
litho. | lithography, lithographer
LL.B. | Bachelor of Laws (Latin Legum Baccalaureus)
LL.D. | Doctor of Laws (Latin Legum Doctor)
log | logarithm
Lr | lawrencium
Ltd. | Limited
Lu | lutetium
Lucia | Saint Lucia
Lux., Luxem. | Luxembourg, Luxembourgian
M
m | metre(s)
m. | married
MA | metropolitan area
M.A. | Master of Arts
M.D. | Doctor of Medicine (Latin Medicinae Doctor)
M.Glam. | Mid Glamorgan
M.S., M.Sc. | Master of Science
Maced. | Macedonia, Macedonian
Mad., Madag. | Madagascar, Madagascan
mag. | magazine
maj. | major
Mal., Malay. | Malaysia, Malaysian
Malag.Rep. | Malagasy Republic
Mald. | Maldives, Maldivan
Man. | Manitoba
manag. | manager
Marsh.Is. | Marshall Islands
Mart. | Martinique, Martinican
Mass. | Massachusetts
math. | mathematics, mathematician, mathematical
Maurits. | Mauritius
mbH | Limited; with Limited Liability (German mit beschränkter Haftung)
Md. | Maryland
Me. | Maine
meas. | measure, measurement
mech. | mechanics
med. | medicine, medical
Medit. | Mediterranean
Mem. | Memorial
mer. | merchant
Mers. | Merseyside
Mesop. | Mesopotamia, Mesopotamian
met. | metallurgy, metallurgist, metallurgical
meteorol. | meteorology, meteorologist
Mex. | Mexico, Mexican
mfr. | manufacture, manufacturer
Mg | magnesium
mg | milligram(s)
Mich. | Michigan
microbiol. | microbiology, microbiologist
Micron. | Micronesia
Mil., mil. | military
min | minute(s)
min. | mineral, mining, mineralogist, mineralogical
minis. | minister
Minn. | Minnesota
Miss. | Mississippi
Mlle | Mademoiselle
mm | millimetre(s)
Mme | Madame
Mn | manganese
Mo | molybdenum
Mo. | Missouri
mo. | month(s)
mod. | modern
Moldv. | Moldova
Mon. | Monaco, Monacan, Monagasque
Mon., mon. | monument
Mong. | Mongolia, Mongolian
Mont. | Montana
Monts. | Montserrat
Mor. | Morocco, Moroccan
Moz., Mozam. | Mozambique, Mozambican
MP | member of Parliament
Mr. | Mister
Mrs. | "Missus''
ms(s). | manuscript(s)
MSA | metropolitan statistical area
Mt., Mtn., Mts., mt., mts. | Mount, mount(s), mountain(s)
Mtania. | Mauritania
mun. | municipality
Mus. | Museum
mus. | music, musician, musical
MV | Motor Vessel
Myan. | Myanmar
myth. | mythology, mythological
N
N | nitrogen; north
N. | North, Northern
n.a. | not available (in text)
N.Af. | North Africa
N.Am. | North America
N.B. | New Brunswick; Naval Base
N.C. | North Carolina
N.Cal. | New Caledonia
N.Dak., or N.D. | North Dakota
n.e.s. | not elsewhere specified
N.G. | New Guinea
N.H. | New Hampshire
N.Ire. | Northern Ireland
N.J. | New Jersey
N.Kor. | North Korea
N.Mex., or N.M. | New Mexico
N.S. | New Style (calendar)
N.S. | Nova Scotia
N.S.W. | New South Wales
N.Terr. | Northern Territory (Australia)
N.W.Terr. | Northwest Territories (Canada)
N.Y. | New York
N.Y.C. | New York City
N.Yorks. | North Yorkshire
N.Z. | New Zealand
NA | National Association
Na | sodium (Latin natrium)
Nam., Namib. | Namibia
Nat. Res. | Nature Reserve
nat. | naturalist
Natl. Pk. | National Park
Natl., natl. | national
naut. | nautical
nav. | naval
navig. | navigator
Nb | niobium
Nd | neodymium
NE | northeast
Ne | neon
Neb. | Nebraska
NECMA | New England county metropolitan area
Neth. | The Netherlands
Neth.Ant. | Netherlands Antilles
Nev. | Nevada
New Cal. | New Caledonia
news. | newspaper
Nfd. | Newfoundland
Ni | nickel
Nic. | Nicaragua, Nicaraguan
nick. | nickname
Nig. | Nigeria, Nigerian
NMP | net material product
No | nobelium
no. | number
Nor. | Norway, Norwegian
Norf. | Norfolk
Northants. | Northamptonshire
Northum. | Northumberland
Notts. | Nottinghamshire
Nov. | November
Np | neptunium
NS | Nuclear Ship
NV | Limited-liability Company (Dutch Naamloze Vennootschap)
NW | northwest
O
O | oxygen
O.S. | Old Style (calendar)
OAS | Organization of American States
OAU | Organization of African Unity
obl. | oblast
Oct. | October
OECS | Organization of Eastern Caribbean States
of. | officer
offi. | official
Okla. | Oklahoma
okr. | okrug
Ont. | Ontario
op. | opus
op.cit. | in the work cited (Latin opere, or opus, citato)
OPEC | Organization of Petroleum Exporting Countries
Ore. | Oregon
org(s). | organization(s)
Os | osmium
osteol. | osteology
osteop. | osteopathology, osteopath
Oxon. | Oxfordshire
P
p. | page
P.E.I. | Prince Edward Island
P.N.G. | Papua New Guinea
P.R. | Puerto Rico, Puerto Rican
P | phosphorus
Pa. | Pennsylvania
pA | Limited (Italian per Azioni)
Pa | protactinium
Pac.O. | Pacific Ocean
paint. | painting, painter
Pak. | Pakistan, Pakistani
Pal. | Palace
Pal. | Palestine, Palestinian
paleob. | paleobotany, paleobotanist
paleog. | paleogeography
paleon. | paleontology, paleontologist
Pan. | Panama, Panamanian
Pap.N.G. | Papua New Guinea, Papuan
Par., Para. | Paraguay, Paraguayan
parl. | parliament
passim to | references scattered between (or continues for duration of) pages cited
path. | pathology, pathologist
Pb | lead (Latin plumbum)
Pd | palladium
Pen. | Peninsula
penin. | peninsula
perf. | performed; performance
period. | periodical
Pers. | Persia, Persian
petrol. | petrology, petrologist
Ph.D. | Doctor of Philosophy (Latin Philosophiae Doctor)
pH | potential of hydrogen (acidity-alkalinity factor)
pharm. | pharmacy, pharmacist, pharmacology, pharmacologist
Phil. | Philippines
philan. | philanthropy, philanthropist
philol. | philology, philologist
philos. | philosophy, philosopher
phot. | photography, photographer
phys. | physics, physicist
physic. | physician
physiol. | physiology, physiologist, physiological
Pk. | Park; Peak
Pkwy. | Parkway
pl. | plural
Pl. | Place
Plat., plat. | plateau
PLC | Public Limited Company
PM | afternoon (Latin post meridiem)
Pm | promethium
PMSA | primary metropolitan statistical area
PNA | Palestine National Authority
Po | polonium
Pol. | Poland
Pol. | Poland, Polish
pol. | politics, politician, political
pol.sci. | political science
Poly. | Polynesia, Polynesian
pop. | population
Port. | Portugal, Portuguese
pos. | position
poss. | possession
pp. | pages
Pr | praseodymium
pr. | priest
pr.min. | prime minister
PRC | Provisional Ruling Council
preft. | prefecture
prelim. | preliminary (census)
pres. | president
print. | printing, printer
prof. | professor
Prot. | Protectorate; Protestant
Prov. Pk. | Provincial Park
Prov. | Province
prov. | province, provincial
pseud. | pseudonym, pseudonymous
psychol. | psychology, psychologist, psychological
Pt | platinum
Pt. | Point
pt. | point
ptg. | printing
Pu | plutonium
pub. | public; publication
pub. admin. | public administration
publ. | publisher
PVC | Polyvinyl Chloride
pvt. | private
Q
q. | queen
q.v. | which see (singular; Latin quod vide)
qq.v. | which see (plural; Latin quae vide)
Que. | Quebec, Quebecer, Quebecker
Queen., Queens., or Qld. | Queensland
R
R | Rankine
R. | River
R.I. | Rhode Island
R.R., r.r. | railroad
Ra | radium
Rb | rubidium
Rd., rd. | road
Re | rhenium
rear adm. | rear admiral
ref. | reference
reg. | region
rel. | religion, religious
rep. | representative; republic
Res. | Reservoir; Reservation
res. | reservoir
reserva. | reservation
resid. | residency
rev. | revised; revision
rev. | revolution, revolutionary
Rf | rutherfordium
Rh | rhodium
riv. | river
Rn | radon
Rom. | Romania
Rom. | Romania, Romanian
Ru | ruthenium
Russ. | Russia, Russian
Rw. | Rwanda, Rwand
ry. | railway
S
S | South; sulfur
s | second(s)
S., s. | Saint ( San, Santo, Sant' )
S. | South, Southern
S.Af. | South Africa, South African
S.Am. | South America, South American
S.Aus., S.Austr. | South Australia
S.C. | South Carolina
S.Dak., or S.D. | South Dakota
S.F.S.R. | Soviet Federated Socialist Republic
S.Glam. | South Glamorgan
S.Kor. | South Korea
S.L. | Sierra Leone
S.S.R. | Soviet Socialist Republic
S.Tomé | São Tomé and Príncipe
S.Yorks. | South Yorkshire
SA | Limited-liability Company (French Société Anonyme; Italian Società Anònima; Portuguese Sociedade Anónima; Spanish Sociedad Anónima)
Sam. | Samoa, Samoan
San Mar. | San Marino
Sask. | Saskatchewan
Saud.Ar., Saud.Arab. | Saudi Arabia, Saudi, Saudi Arabian
Sb | antimony (Latin stibium)
SC | State Council
Sc | scandium
Scand. | Scandinavia, Scandinavian
schol. | scholar
sci. | science, scientist, scientific
Scot. | Scotland, Scottish
SCSA | standard consolidated statistical area
sculp. | sculpture, sculptor
SDR | Special Drawing Right
SE | southeast
Se | selenium
sec | secant; second(s)
Sen., Seneg. | Senegal, Senegalese
sen. | senator
Sept. | September
Sey., Seych. | Seychelles
sgt. | sergeant
Shrops. | Shropshire
Si | silicon
Sib. | Siberia, Siberian
sin | sine
Sing. | Singapore, Singaporean
SITC | Standard International Trade Classification
SLORC | State Law and Order Restoration Council
Slvk. | Slovakia
Slvn. | Slovenia
Sm | samarium
Sn | tin (Latin stannum)
soc. | society, social; socialist
sociol. | sociology, sociologist, sociological
Sol.Is. | Solomon Islands
Som. | Somali, Somalia (Somali Republic), Somalian
Somer. | Somerset
Sov. | Soviet
Sp. | Spain, Spanish
SpA | Limited-liability Company (Italian Società per Azioni)
SPC | South Pacific Commission
spr(s). | spring(s)
Spr. | Spring
Sprs. | Springs
Sq. | Square
Sr. | Senior
Sr | strontium
Sri L. | Sri Lanka
SS., ss. | Saints
SS | Steamship
St. Pk. | State Park
St., st. | Saint ( Sankt, Sint); state; street
St.Kitts | Saint Kitts and Nevis
St.P.&M. | Saint Pierre and Miquelon
Sta. | Saint ( Santa)
Staffs. | Staffordshire
states. | statesman
statis. | statistician, statistics
Ste. | Saint (French Sainte)
Str., str. | strait
Strs. | Straits
Sud. | Sudan, Sudanese
Suff. | Suffolk
Sum. | Sumatra
Sur., Suri. | Suriname
surg. | surgery, surgeon
svcs. | services
SW | southwest
Swaz. | Swaziland
Swed. | Sweden, Swedish
Switz. | Switzerland
Syr. | Syria, Syrian
T
Ta | tantalum
Tai. | Taiwan, Taiwanese
Tajik. | Tajikistan
Tan., or Tanz. | Tanzania, Tanzanian
tan | tangent
Tanz. | Tanzania
Tas. | Tasmania, Tasmanian
Tb | terbium
Tc | technetium
Te | tellurium
teacher tr. | teacher training
tech. | technology, technological
Tenn. | Tennessee
Terr. | Territory; Terrace
terr. | territory, territorial
Terrs. | Territories
Tex. | Texas
Th | thorium
Thai. | Thailand, Thai
thea. | theatre, theatrical
theol. | theology, theologian, theological
Ti | titanium
Tib. | Tibet, Tibetan
Tl | thallium
Tm | thulium
Tpk. | Turnpike
Tr. and Tob. | Trinidad and Tobago
Tr.Terr.Pac.Is. | Trust Territory of the Pacific Islands
trag. | tragedy, tragedian
trans. | translated; translation; translator(s)
transp. | transportation
trib. | tributary
trig. | trigonometry
Trin./Tob. | Trinidad and Tobago
Trin. | Trinidad
Tun. | Tunisia, Tunisian
Tur. | Turkey, Turkish
Turkm. | Turkmenistan
Tuv. | Tuvalu, Tuvaluan
twp. | township
typog. | typography
U
U | uranium
U.A.E. | United Arab Emirates
U.K. | United Kingdom
U.S. | United States
U.S.A. | United States of America
U.S.S.R. | Union of Soviet Socialist Republics
Ugan. | Uganda, Ugandan
Ukr. | Ukraine
UN | United Nations
UNCTAD | United Nations Conference on Trade and Development
UNICEF | United Nations Children's Fund
UNIDO | United Nations Industrial Development Organization
Univ., univ. | university
UPU | Universal Postal Union
Uru., Urug. | Uruguay, Uruguayan
USGPO | United States Government Printing Office
USS | United States Ship
Uzbek. | Uzbekistan
V
V | vanadium
v. | versus
Va. | Virginia
val. | valley
Van. | Vanuatu
var. | variant
Venez. | Venezuela, Venezuelan
vet. | veterinarian, veterinary
Vic. | Victoria
vice adm. | vice admiral
vice pres. | vice president
Viet. | Vietnam, Vietnamese
vil. | vilayet
Vinc./G. | Saint Vincent and the Grenadines
Vir.Is. | Virgin Islands
viz. | namely (Latin videlicet)
voc. | vocational
Vol. | Volcano
vol. | volume(s)
Vt. | Vermont
W
W | west; tungsten (wolfram)
W. | West, Western
w. | wife
W.Af. | West Africa, West African
W.Aus., W.Austr. | Western Australia
W.Ger. | West Germany
W.Glam. | West Glamorgan
W.I. | West Indies
W.Mids. | West Midlands
W.Sam., W.Samoa | Western Samoa, Western Samoan
W.Susx. | West Sussex
W.Va. | West Virginia
W.W. | world war
W.Yorks. | West Yorkshire
Warw. | Warwickshire
Wash. | Washington
WHO | World Health Organization
Wilts. | Wiltshire
Wis. | Wisconsin
WIPO | World Intellectual Property Organization
WMO | World Meteorological Organization
writ. | writer
WTO | World Trade Organization
Wyo. | Wyoming
X
Xe | xenon
Y
Y | yttrium
Yb | ytterbium
Yem. | Yemen, Yemeni
Yugos. | Yugoslavia, Yugoslavian
Z
Zamb. | Zambia
Zimb. | Zimbabwe, Zimbabwean
Zn | zinc
zool. | zoology, zoologist, zoological
Zor. | Zoroastrianism, Zoroastrian
Zr | zirconium


Search Stopwords

The following terms are ignored in a natural language search of Britannica articles. Searching for these terms alone will likely return no results.

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

a

about

above

according

accordingly

across

after

afterward

afterwards

again

against

all

almost

alone

along

already

also

although

always

among

amongst

an

and

another

any

anyhow

anyone

anything

anywhere

apart

are

around

as

at

B

be

became

because

become

becomes

becoming

been

before

beforehand

began

behind

being

below

beside

besides

between

beyond

both

but

by

C

can

cannot

certain

could

D

despite

did

do

does

down

during

E

each

eg

either

else

elsewhere

enough

especially

etc

even

eventually

ever

every

everyone

everything

everywhere

example

except

F

few

fewer

finally

find

following

for

former

formerly

from

further

furthermore

G

generally

given

H

had

has

have

having

he

hence

henceforth

her

here

hereafter

hereby

herein

hereupon

hers

herself

him

himself

his

how

however

I

ie

if

in

include

included

includes

including

indeed

instead

Int

into

is

it

its

itself

L

later

latterly

least

less

Like

M

many

may

maybe

me

meanwhile

might

miss

more

moreover

most

mostly

much

must

my

myself

N

namely

near

nearly

neither

never

nevertheless

next

no

nobody

none

nonetheless

nor

not

nothing

now

nowhere

O

of

off

often

on

once

one

only

onto

OR, or

other

others

otherwise

our

ours

ourselves

out

over

overall

own

P

part

particularly

parts

per

perhaps

probably

R

rather

S

same

seem

seemed

seeming

seemingly

seems

set

several

she

should

show

similar

similarly

since

so

some

somehow

someone

something

sometime

sometimes

somewhat

somewhere

still

subsequently

such

T

than

that

the

their

them

themselves

then

thence

thenceforth

there

thereafter

thereby

therefore

therein

thereupon

these

they

this

those

though

through

throughout

thru

thus

to

together

too

took

toward

towards

U

under

unless

unlike

unlikely

until

up

upon

us

use

used

using

usually

V

various

very

via

W

want

was

way

we

well

were

what

whatever

when

whence

whenever

where

whereafter

whereas

whereby

wherein

whereupon

wherever

whether

which

while

whither

who

whoever

whole

whom

whomever

whose

why

will

with

within

without

would

Y

yes

yet

you

your

yours

yourself

yourselves


American/British Spellings

If you have trouble getting the results you want in a search, try using the British spelling of a word. The list below provides examples of American spellings (on the left) and British equivalents (on the right).

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

American Spelling | British Spelling
A
amphitheater | amphitheatre
ardor | ardour
armor | armour
armory | armoury
B
behavior | behaviour
behaviorism | behaviourism
belabor | belabour
C
caliber | calibre
candor | candour
center | centre
centered | centred
centering | centring
centimeter | centimetre
clamor | clamour
color | colour
colorist | colourist
D
demeanor | demeanour
E
enamor | enamour
enamored | enamoured
endeavor | endeavour
epicenter | epicentre
F |
favor | favour
favorable | favourable
favorite | favourite
favoritism | favouritism
fervor | fervour
fiber | fibre
fibered | fibred
fiberglass | fibreglass
fiberous | fibrous
flavor | flavour
flavoring | flavouring
G
glamor | glamour
goiter | goitre
K
kiloliter | kilolitre
kilometer | kilometre
L
labor | labour
laborer | labourer
laborite | labourite
liter | litre
luster | lustre
M
meager | meagre
meagerly | meagrely
meagerness | meagreness
meter | metre
metered | metred
milliliter | millilitre
millimeter | millimetre
misdemeanor | misdemeanour
miter | mitre
mitered | mitred
N
neighbor | neighbour
neighborhood | neighbourhood
neighboring | neighbouring
neighborly | neighbourly
O
odor | odour
P
parlor | parlour
R
rancor | rancour
reconnoiter | reconnoitre
reconnoitered | reconnoitred
rigor | rigour
rumor | rumour
S
saber | sabre
sabered | sabred
sabering | sabring
saltpeter | saltpetre
savior | saviour
savor | savour
scepter | sceptre
sceptered | sceptred
sepulcher | sepulchre
somber | sombre
specter | spectre
splendor | splendour
succor | succour
T
theater | theatre
tumor | tumour
V
valor | valour
vapor | vapour
vigor | vigour


Browsing Topic Page

Browsing

If you haven't settled on a topic, or if your topic is very general, try the Browse options. The Browse options allow you to see a broad range of information arranged alphabetically or by media type. Click the Browse button above the Workspace to see the options available for the Library you've selected. The buttons for the available Browse options appear below the Search box in the Control Panel. Each Browse option offers a different approach to finding information:

  • Browsing Alphabetically

  • Browsing Multimedia

  • Subject Browse


Browsing Alphabetically

With a print encyclopedia, you can pick up the "B" volume and flip through pages to find an article about baboons. On the way, you often discover new knowledge; for example, what's a babirusa? It's possible to browse Britannica Student Library CD encyclopedia articles in a similar fashion.

To browse the article titles:

  1. Choose a Library.

  2. Click the Browse button above the Workspace.

  3. Click the A-Z icon at the top of the Control Panel. Note: A-Z Browse opens automatically when you enter the Browse mode. You should see a list of articles displayed below the Control Panel.

  4. Type one or more letters into the Browse box to see article titles that begin with that letter or combination of letters.

  5. Use the scrollbar to move through the results.

  6. Click a title to view the article in the Workspace.


Browsing Multimedia

Locate video and audio files by title with the Multimedia Browse.

To browse the multimedia collection:

  1. Choose a Library.

  2. Click the Browse button above the Workspace.

  3. Click the Media icon at the top of the Control Panel.

  4. View the alphabetical list of video and audio files.

  5. Use the scrollbar to move through the list.

  6. Click on a title to open the video or audio file.


Subject Browse

You can find a selection of articles on a particular topic with Subject Browse. Note: Not all the encyclopedia articles are incorporated into the Subject Browse. Be sure to try searching if you can't find an article of interest.

To browse by subject:

  1. Click the Browse button above the Workspace.

  2. Click the Subject icon at the top of the Control Panel.

  3. View the outline of subjects below the Control Panel.

  4. Click the right arrows to expand headings and view more topics or articles.

  5. Click the down arrows to collapse sections of the outline when you are finished viewing them.

  6. Use the scrollbar to move through the list of topics in the Subject Browse.

  7. Click on bold headings to open an article in the Workspace.


Dictionary and Thesaurus Topic Page

Dictionary and Thesaurus

Search for definitions, etymologies, synonyms, and antonyms with Merriam-Webster’s Student Dictionary and Thesaurus, or use the Pop-Up Dictionary feature to get definitions while you are reading an article or viewing an image. To get started, click the Dictionary button above the Workspace.

Topics:

  • Using the Pop-Up Dictionary

  • Searching the Dictionary and Thesaurus


Using the Pop-Up Dictionary

You can look up any unfamiliar words while you’re reading an encyclopedia article or viewing an image. Just double-click any word in an article or image caption to see its dictionary entry in a pop-up window.


Searching the Dictionary and Thesaurus

To search the Dictionary and Thesaurus, follow these simple steps:

  1. Choose a Library.

  2. Click the Dictionary button above the Workspace.

  3. Choose to search either the Dictionary or the Thesaurus using the icons in the Control Panel. The selected icon will appear underlined.

  4. Enter a word or phrase in the box labeled "Look up."

  5. Click Go or press Enter.

Dictionary & Thesaurus Search Tips

  • It's always an exact-phrase search.

The dictionary and thesaurus results always attempt to find an exact match to your search words. There are no "stopwords" (words that are ignored in the search). If you type more than one word, the exact phrase must appear in the dictionary or thesaurus.

  • Dictionary results include idiomatic phrases and alternate terms.

The dictionary search looks for matching entry headings, idiomatic phrases, and alternate terms. For example, a search on wild turns up oregano because oregano is also known as wild marjoram.

  • Use singular words as a rule.

Dictionary and thesaurus entries are usually singular. However, if you type dogs, the search will find dog. In general, type a singular keyword or a known phrase (cats and dogs) for best results.


World Atlas

The World Atlas helps you locate places on maps, identify nations and their neighbors, and understand how physical and political features affect places. Additional information—from flags to statistics—accompany the maps.

To use the World Atlas:

  1. Choose a Library at the top of the Control Panel.

  2. Select the Atlas button above the Workspace. An Atlas window displaying a world map opens in the Workspace.

  3. Click any label on the World map to open a more detailed map showing a continent or ocean.

  4. Continuing clicking labels on the maps to browse to more detailed maps or to open articles.

  5. Use the tabs—Profiles, Statistics, and Links—above the right Atlas panel to find more information about the place or to see a list of links included within the map.

  6. Click the buttons that display immediately below the maps to see thematic maps: views of the location that illustrate different features of the land, its population, environment, or political divisions.

To open a particular map without browsing through other maps:

Use the menus along the top of the Atlas to select a continent, country, state or province, or ocean. The map and any accompanying information will display within the Atlas window.

Each Library has its own Atlas:

Article links within the Atlas open content from the encyclopedia that corresponds to each Library. For example, the Elementary Atlas leads to Britannica Elementary Encyclopedia articles. Profiles and Statistics are also age-appropriate.


Timelines

When you're researching historical events or have questions about a chronology of events, try browsing the Timelines. Britannica's Timelines are organized by time and subject. Each Timeline links directly to encyclopedia articles.

To open the Timelines:

  1. Choose a Library at the top of the Control Panel.

  2. Click the Timelines button above the Workspace.

  3. A Timeline opens. The box in the lower-right corner of the Timeline window shows the current year.

To change the subject:

Click a subject label at the bottom of the Timeline; for example, Exploration. To see more subjects, click the arrows at either end of the subjects. The event nearest to the current date setting appears in the center of the Timeline window.

Tip: If the Britannica Elementary Library is selected, all subjects appear in one Timeline. There are no subject area choices.

To step through events:

Click the arrow in the Next Event box to center the next event in the Timeline. Click the arrow in the Previous Event box to center the previous event.

To step through time:

Click the arrows on either side of the date box in the lower-right corner of the Timeline window. The date "snaps to" the next event that is available.

Tip: The various Subject Timelines have events at different dates. You will step through different dates in each Timeline.

To move quickly through time:

Use the gold slider on the Time Scale below the event. Click and drag the slider to a new location. The date "snaps to" the next event that is available.

To open a related article:

Click Learn more in the Event box. An article related to the Timeline event opens in a window over the Timeline.

Each Library has its own Timelines:

  • Britannica Student Library: Displays notable events in 10 subject-area Timelines. Events link to Britannica Student Encyclopedia articles.

  • Britannica Elementary Library: Displays events from a variety of subject areas in one Timeline. Events link to Britannica Elementary Encyclopedia articles.


Games

Britannica Student Library CD includes links to many online Games and Learning Activities. These include study guides, activities, math manipulatives, and exercises that make learning more fun.

To access these interactive learning tools:

  1. Choose the Britannica Student Library or Britannica Elementary Library at the top of the Control Panel.

  2. Click the button above the Workspace labeled 'Games.'

  3. Your default Web browser will open to the page containing the interactivities.


Organizing Your Findings Topic Page

Organizing Your Findings

The topics in this area will show you how to compile and organize the information that you find within Britannica Student Library CD. After you arrange your information the way you want, you can export it into an HTML-formatted or text-only report. Additionally, you will learn how to properly cite Britannica Student Library CD as a source of information.

Topics:

  • Working with Britannica Articles

  • Working with Images and Media

  • Working with Online Content

  • Taking Notes and Adding Bookmarks

  • Using Research Organizer

  • Step-by-step: Using Research Organizer

  • Citing Sources

  • Printing

  • Creating Research Reports

  • Managing Files and Users


Working with Britannica Articles

An article in Britannica Student Library CD can be as brief as a paragraph or as long as an entire book, with many sections. Use the information in this section to learn how to efficiently manage these articles.

To open an article:

Conduct a Search and click a link in the Search Results, or use any of the Browse options—they all link to articles. The article opens in a Workspace window.

To close an article:

Click the Close button [ [image]] in the upper-right corner of the article window.

To collect articles in the Workspace:

Simply open as many articles as you like in the Workspace, from the Search Results or from a Browse option. If you wish, open articles from each Britannica Library! Use the Minimize button to file them out of the way.

To save articles for future use:

  • Create a Note [ [image]] to "bookmark" the article and record your thoughts. Learn more...

  • Print [ [image]] the article. Learn more...

To save the entire Workspace:

You can save an entire Workspace, with all of the content windows, for future use. For example, if you had performed a number of searches and had multiple article windows open in your Workspace, but didn't have time to review all of the articles, you could save the entire Workspace, open it at a later date, and review the articles you had selected. To save the Workspace, click the File menu (at the upper-left of the screen) and select Save. You can then save the Workspace configuration file to your computer as a '.ebw' file.

Tip: Saving a Workspace file (*.ebw) with an excessive amount of article windows open may result in not all article windows being saved. Thus, when reopening the Workspace file, it may be that not all article windows appear. To avoid this situation, try to consolidate the number of open windows by using Notes in Research Organizer.


Working with Images and Media

Britannica Student Library CD provides thousands of images and multimedia, both locally (in the program) and on the Internet.

To find images, video, and other media:

  1. Select a Library.

  2. Type a keyword in the Search entry box.

  3. Select Images or Multimedia from the filter buttons displayed at the top of the Search Results area.

  4. Click a title in the results to open a window displaying the media in the Workspace.

To play video or audio:

Use the player controls on the media player window.

To enlarge images in articles or Timelines:

Click images within an article or a Timeline to open them at a larger size in a separate window.

To capture an image in a Note:

  1. Enlarge the image (display it in its own window).

  2. Click the camera [ [image]] icon at the top of the window, or right-click on an image window and select Image Note Card. The image is captured in the Note.

  3. Click Save & Close. The Image Note is stored in Research Organizer.

To export images from Research Organizer:

  1. Open Research Organizer and select (highlight) a project folder containing your images.

  2. Open the Research Organizer File menu and select Export and Images. (If the folder doesn't contain any images, you'll get a message.)

  3. In the Export dialog box, browse to a location on your hard drive where you want to save the folder of images.

  4. Type a file name for the folder if you do not want to use the project folder name. Because this is a folder name, do not type a file type extension.

  5. Ignore the "Save as type" selection—it's not relevant to saving the folder.

  6. Click Save.

  7. The result is a folder full of .jpeg files. Double-click a file to view it in your Web browser, or use your application's "Insert Picture" functionality to bring it into a desktop publishing application.


Working with Online Content

If you are connected to the Internet, you can get Search Results from the Web. Britannica Student Library CD includes access to thousands of quality Web sites and magazine articles online.

To find Web sites, magazine articles, or video online:

  1. Make sure you are connected to the Internet.

  2. Select the Student Library.

  3. Type a keyword or phrase in the Search entry box.

  4. Select an article from the Search Results to view the text of the article.

  5. Select Online Content from the Featured Content box displayed in the article window.

  6. Results will appear in your default Web browser window.

To create a Note and link to an online site:

  1. Keep the Web browser window open.

  2. Return to the Britannica Student Library CD window and open Research Organizer from the Tools menu.

  3. Use the New Note button to create an empty text Note.

  4. Name the Note, and type (or paste) text in the Note body.

  5. At the bottom of the Note window, click the green arrow next to the Open Citation button to reveal the citation form.

  6. Select the Internet/URL citation form from the Citation list.

  7. Drag out the window so that you can see the URL field. Copy and paste the Web site's URL (http://location) in this field.

To quickly return to the online site:

  1. Open Research Organizer.

  2. Double-click the Note you created. Research Organizer opens your default browser to the URL in the citation form.

To create an Image Note from a Web site:

  1. Right-click an image on a Web page and select Save As.

  2. Save the .jpg or .gif to your hard drive.

  3. Keep the Web site open so you can cite the source.

  4. In Research Organizer, open the File menu.

  5. Select New Note Card.

  6. Choose Image from the submenu.

  7. Navigate to and select the image on your hard drive.

  8. A new Image Note is created.

  9. Select an Internet/URL citation form and cite the photographer/artist as well as the Web site location.


Taking Notes and Adding Bookmarks

Britannica Student Library CD lets you create Notes as you work. Because the Notes you create for articles, images, and other CD/DVD content automatically link to those items, you can use Notes as "bookmarks."

Suppose you have an article and an image in your Workspace for a report you're working on. You need to close the program, but you want to save these sources for another day. Simply create a Note for each content window. You can quickly return to the source for each Note from Research Organizer.

To take Text Notes:

  1. Click the Note icon [ [image]] at the top of the window, or right-click on an article and select Text Note Card.

  2. Type text in the Note.

If you highlight article text before creating the note, the highlighted text is automatically copied into the Note.

If you wish, leave the Note empty to serve as a bookmark.

  3. Click Save & Close. The Note is stored in Research Organizer.

To capture an image in a Note:

  1. Display an image at full size (click a small image in an article to enlarge it).

  2. Click the Camera icon [ [image]], or right-click on an image and select Image Note Card.

  3. Click Save & Close. The Image Note is stored in Research Organizer.

To quickly return to a Note's source:

  1. Open Research Organizer.

  2. Look for the Note in the upper-left Projects pane (check the Unfiled Note Cards folder).

  3. Double-click the Note to open its source.

To bookmark a Web site or magazine article:

Create a Note and enter the Web site's location in an Internet/URL citation form. See Working with Web Sites.

To file your empty Notes as Bookmarks:

If you wish, open Research Organizer and drag your empty Notes into the Bookmarks pane. This keeps your bookmarks separate from your written Notes that will be part of a report. See Using Research Organizer.


Using Research Organizer

Research Organizer lets you organize Notes and Bookmarks that you collect using Britannica Student Library CD.

To open Research Organizer:

Click the Research Organizer button above the Workspace. Or, open the Tools menu and select Research Organizer.

To personalize Research Organizer:

  • Above the upper-left pane is an entry box containing the text, "Sample User." Highlight this name and type your own name over it. Your personal Bookmarks, Notes, and projects will be stored under your own name.

  • To store research for another person, open the Research Organizer File menu and select New User.

In the upper-left Projects pane:

  • If you have already created Notes, they are stored in the upper-left Projects pane. Double-click the Unfiled Note Cards folder to open it and view your Notes.

  • Single-click a Note to view its contents in the right pane.

  • Double-click a Note to return to its source.

In the lower-left Bookmarks pane:

Double-click a Bookmark to return to the source.

To add project folders:

  1. Click in the pane where you want the folder and choose the New Project button [ [image]] on the toolbar. A new folder appears.

  2. Drag and drop Notes, Bookmarks or other folders into the folder.

Tip: You can drag-and-drop folders and Notes as well as edit Note text in the Outline View.

To add a Text Note:

Click the Note button on the toolbar. An empty Note appears. You can type text in either the Note Card View or Outline View.

To add an Image Note:

  1. Open the File menu, select New Note Card, and Image.

  2. Use the dialog box to navigate to an existing .gif or .jpg image and select it.

  3. Click Open to create the image Note card.

To rename or edit items in Research Organizer:

  1. Click once on a Note or bookmark name to highlight it.

  2. Click again and an outline appears around the name.

  3. Now you can highlight and retype the name.

To delete an item in Research Organizer:

  1. Select the folder, Note, or Bookmark you wish to delete in one of the left panes.

  2. Click the Delete button [ [image]].

To change the view in the right pane:

  • Note Card View

Click [ [image]] to display one Note card in the right Organizer pane. You can edit the text of a text Note card or any Note's citation in this view.

  • Outline View

Click [ [image]] to display all Notes in a hierarchical outline. You can move Notes around and edit Note text in this view.

  • Report View

Click [ [image]] to display all Notes formatted as a report. You cannot edit text in this view. Use this view to before printing or exporting and to see your citations as End Notes.

Note: You cannot edit or add text to the body of Image Note cards.


How To: Using the Research Organizer

Step-by-step: Using the Research Organizer

The Britannica Research Organizer lets you organize Notes and Bookmarks that you collect when using Britannica. The steps below are provided to acclimate you to the way that Research Organizer functions.

  1. Using Research Organizer

    1. Open Research Organizer

    2. Personalize Research Organizer

    3. Projects pane

    4. Adding project folders

    5. Bookmarks pane

    6. Renaming or editing items

    7. Deleting items

    8. Changing views

  2. Taking Notes & Creating Bookmarks

    1. Creating Text Notes

    2. Adding a Text Note

    3. Adding an image

    4. Finding the source of a Note

    5. Bookmark a Web site or magazine article

    6. Filing empty Notes as Bookmarks

  3. Creating Research Reports

    1. Preview a Report

    2. Print a Report

    3. Export a Report to HTML (for a Web site)

    4. Export a Report to plain text

  4. Managing Files and Users

    1. Saving Research Organizer work

    2. Adding a new user

U sing Research Organizer

Open Research Organizer:

Click the Organizer button above the Workspace or open the Tools menu and select Research Organizer.

Personalize Research Organizer:

Figure 2 displays the Research Organizer workspace. First, create your own file in which to save your work. Above the upper-left pane is an entry box containing the text, "sample user." Highlight the text by clicking on it and type your own name over it. Your personal Bookmarks, Notes, and projects will be stored under your own name. To store research for another person, open the Research Organizer File menu and select New User.

Figure 2 - Research Organizer Main Page

Projects Pane:

If you have already created Notes, they are stored in the Projects pane displayed in Figure 3 . Double-click the Unfiled Note Cards folder to open it and view your Notes. Single-click a Note to view its contents in the right pane. Double-click a Note to return to its respective article.

Note: The Unfiled Note Cards folder is a system folder and cannot be renamed. New Notes are placed into the folder that is currently open. If no folder is open, Research Organizer will store the Note in the last folder that was open.

Figure 3 - Projects Pane

Adding Project Folders:

  1. Click in the pane where you want the folder and choose the New Project button on the toolbar. A new folder should appear.

  2. Drag and drop Notes, Bookmarks, or other folders into the new project folder.

Bookmarks Pane:

Figure 4 displays the Bookmarks Pane. Double-clicking any Bookmark you may have saved opens the original article in the Britannica workspace.

Figure 4 - Bookmarks Pane

Renaming or editing items:

Click once on a Note or Bookmark name to highlight it. Click again and an outline appears around the name. Now you can highlight and retype the name.

Deleting items:

Select the folder, Note, or Bookmark you wish to delete in one of the left panes by clicking on it. Click on the Delete button (Figure 5).

Figure 5 - Delete button

Changing Views:

The main workspace can toggle between three different views: Note Card (Figure 6a), Outline (Figure 6b), and Report (Figure 6c). To change views, simply click on the appropriate view in the View drop-down menu or on the appropriate icon (Figure 6).

Figure 6 - Change View Icons

F igure 6a - Note Card View

Figure 6b - Outline View

Figure 6c - Report View

Taking Notes & Creating Bookmarks

Creating Text Notes:

  1. Click the Note icon [ [image]] at the top of the window, or right-click on an article and select Text Note Card.

  2. Type text in the Note. If you highlight article text before creating the Note, the highlighted text is automatically copied into the Note. If you wish, leave the Note empty to serve as a Bookmark.

  3. Click Save & Close. The Note is stored in Research Organizer.

Adding Text Notes:

Click the Note button [ [image]] on the toolbar. An empty Note appears. You can type text in either the Note Card View or Outline View.

Adding an image:

  1. Open the File menu, select New Note Card, and Image.

  2. Use the dialog box to navigate to an existing .gif or .jpg image and select it.

  3. Click Open to create the image Note card.

Finding the source of a Note:

  1. Open Research Organizer.

  2. Look for the Note in the Projects pane (check the Unfiled Note Cards folder).

  3. Double-click the Note to open its source.

Bookmark a Web site or magazine article:

Create a Note and enter the Web site's location in an Internet/URL citation source.

Filing empty Notes as Bookmarks:

Open Research Organizer and drag your empty Notes into the Bookmarks pane. This keeps your Bookmarks separate from your written Notes that will be part of a report.

Creating Research Reports

Preview a Report:

  1. Open Research Organizer and click on your top-level project folder in the Projects pane.

  2. Choose Report View from the Research Organizer toolbar.

  3. Your Notes are formatted sequentially, as you have arranged them, in paragraphs. Footnotes at the end of paragraphs link to End Notes at the end of the document. You can now print or export this report.

Print a Report:

  1. Select the top-level project folder, then click the print icon (Figure 7) or open the File menu and select Print Report.

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK to print.

  4. The report will open in your default Web browser. Use your browser's print function to print the report.

Figure 7 - Print icon

Export a report to HTML (for a Web site):

  1. Select the top-level project folder, open the File menu, and select Export and HTML Report or click on the Export to HTML button (Figure 8).

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK. The result is a folder (with the same name as your project) that contains one index.html file and a folder of images. Use this type of export to view your Notes in a Web browser (such as Internet Explorer or Netscape) and to import them as formatted text and pictures into any application that reads HTML.

Figure 8 - Export to HTML button

Export a report to plain text:

  1. Select the top-level project folder, open the File menu, and select Export and Plain Text.

  2. In the Export dialog box, browse to a location on your hard drive where you want to save the file.

  3. Type a file name for the file. If you do not enter an extension, ".txt" is added to the file name. For best results, type ".txt" after the name. Ignore the "Save as type" selection - only ASCII text (.txt) is available.

  4. Click Save. The result is a single text file in the location you selected. You can open it using Windows Notepad, TextEdit, or other applications that read text files.

Managing Files and Users

Saving Research Organizer work:

Before creating a new user, ensure that the current information is saved by opening the Research Organizer File menu and selecting Save User. To create a backup or copy of your research, select Save User As and type a new name with the .user extension (used by Research Organizer only).

Note: If, when working with a user file, you choose to cancel the save process, Research Organizer saves the work to the default user file.

Adding a new user:

Open Research Organizer's File menu and select New User. Type a name in the box that appears. The current Research Organizer user projects are closed, and you can start a new set of projects and bookmarks.


Citing Sources

Always cite Britannica Student Library CD as your source when you use information from it in a report or research paper.

Tip: When you create a Note from a Britannica content window, Research Organizer automatically captures a citation for the content.

Citing articles:

When you quote an article, name the article, the Britannica Library the article comes from, the Britannica software product, and the copyright, as shown in the following examples.

"United States." Britannica Student Encyclopedia, from Encyclopædia Britannica Student Library CD. Copyright © 1994-2004 Encyclopædia Britannica, Inc. May 30, 2004.

"Rabin, Yitzhak." Britannica Student Encyclopedia, from Encyclopædia Britannica Student Library CD. Copyright © 1994-2004 Encyclopædia Britannica, Inc. May 30, 2004.

Citing images and multimedia:

Most images, video, and other media in Britannica Student Library CD cite a source: a photograph or artist, a media collection, and so on. If you use an image in a report, you'll need to collect all information and add it to your bibliography.

"Emperor penguins (Aptenodytes forsteri)," photograph by Michael C.T. Smith from The National Audubon Society Collection/Photo Researchers —EB Inc., from Encyclopædia Britannica Student Library CD. Copyright © 1994-2004 Encyclopædia Britannica, Inc.

Citing dictionary entries:

Here's how to cite material quoted from the dictionary or thesaurus:

Merriam-Webster's Student Dictionary, from Encyclopædia Britannica Student Library CD. Copyright © 1994-2004 Merriam-Webster, Inc.

Citing sources in Research Organizer:

When you take notes using Research Organizer Notes, citing sources is easy. As soon as you select a Text or Image Note from a Britannica content window, a citation is automatically added to the Note.

For Notes from other types of sources (books, Web sites, etc.), Research Organizer provides citation "forms" where you can record information about the source.

In a Research Organizer report, each Note card that uses a source other than No Citation has a footnote. The footnote links to the appropriate citation in the list of End Notes.

To open a Note's citation form:

  • You must be in a Note Card window or in Note Card View in Research Organizer.

  • Click the gold arrow next to Open Citation at the bottom of the window.

Tip: If you select No Citation, no form is available. Choose No Citation when you are using your own words, not referring to information you've read.

To change or fill in the citation form:

  • Click the drop-down list to the right of Close Citation. Hold down your mouse button and release it to select a form. Your choices are:

No Citation

Britannica Student Library CD

Internet/URL

Book

Periodical

Interview

Unpublished Work

Media

Custom Citation

  • Type information in the form fields. Citations are automatically saved with Notes.

Tip: Enter a Web site's URL (the http://www... location) into an Internet/URL citation to create a link from the Note to the Web site. The Launch button in the citation form always links to the URL you specify.

To save a list of sources:

If you are citing outside sources (not Britannica Student Library CD) that you plan to use for other Notes, save each citation so that you won't have to retype the information. Click the drop-down box next to Uses: and select Save this source. The citation form with all the information you typed is saved in a special list of sources, and you can select it for any future Note.

To reuse saved sources:

In a Note window or in the Note Card view, instead of typing a new citation, click the drop-down box next to Uses at the bottom of the window. Select the previously saved source from the list. You must click and hold down the mouse-button to select from this list!

To manage your list of saved sources:

  1. From the Research Organizer Edit menu, select Edit Citation Sources.

  2. In the Edit Citation Sources window, select a saved source in the top pane.

  3. If you wish, change the saved citation information in the lower pane. Changes affect future notes only.

  4. Click Delete to remove selected sources you don't need.

  5. Click New to add a new source to your list.

  6. When you close the window, all changes are automatically applied.


Printing

Before printing Britannica Student Library CD content, make sure there is a printer connected to your computer or network and that it is turned on.

To print an article or image:

Click the Print button [ [image]] on the Workspace window for the article or image.

Tip: If you are having difficulty with the way maps appear when printed in 'Portrait' mode, try opening 'Print Setup' and choosing 'Landscape' mode instead.

To print a Web site or online magazine page:

Use the Print feature provided in your Web browser.

To print your notes as a report:

  1. Open Research Organizer and select the folder you want to print.

  2. Click [ [image]] on the Research Organizer toolbar.

  3. Choose a format and click OK.

  4. The report will open in your default Web browser. Use your browser's print function to print the report.

Tip: Windows 98 users who print an HTML report in the 'Elegant' layout may experience some formatting problems with the printout. If you are experiencing such formatting problems, use the 'Simple' layout instead.

See Creating Research Reports.


Creating Research Reports

Research Organizer lets you create a formatted report from your outlined Notes. The report contains all text and image Notes within a project, and adds citations as end notes (a type of bibliography). Each text Note is a paragraph, and each Note title is a paragraph heading.

To preview a report:

  1. Open Research Organizer and click on your top-level project folder in the upper-left Projects pane.

  2. Choose Report View [ [image]] from the Research Organizer toolbar.

  3. Your Notes are formatted sequentially, as you have arranged them, in paragraphs. Footnotes at the end of paragraphs link to End Notes at the end of the document. You can print or export this report.

Tip: Jump to a paragraph in the Report View by clicking a Note card in the left-hand Project Organizer. The report scrolls to that Note's position in the report.

To print a report:

  1. Select the top-level project folder, then click [ [image]] or open the File menu and select Print Report.

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK to print.

  4. The report will open in your default Web browser. Use your browser's print function to print the report.

Tip: Windows 98 users who print an HTML report in the 'Elegant' layout may experience some formatting problems with the printout. If you are experiencing such formatting problems, use the 'Simple' layout instead.

To export a report to HTML (for a Web site):

  1. Select the top-level project folder, open the File menu, and select Export and HTML Report.

  2. In the pop-up dialog box, click on the format you prefer.

  3. Click OK. The result is a folder (with the same name as your project) that contains one index.html file and a folder of images. Use this type of export to view your Notes in a Web browser (such as Internet Explorer or Netscape) and to import them as formatted text and pictures into any application that reads HTML.

To export a report to plain text:

  1. Select the top-level project folder, then open the File menu and select Export and Plain Text.

  2. In the Export dialog box, browse to a location on your hard drive where you want to save the file.

  3. Type a file name for the file. If you don't enter an extension, ".text" is added to the file name. For best results, type in ".txt" after the name. Ignore the "Save as type" selection—only ASCII text (.txt) is available.

  4. Click Save. The result is a single text file in the location you selected. You can open it using Windows Notepad, TextEdit, or other applications that read text files.

Tip: A report exported to Plain Text does not include any image notes, but you can export your images separately to a folder on your hard drive. See Working with Images & Media.


Managing Files and Users

Notes and project folders are automatically saved in a "sample user" file (sample user.user) as you create them. Because you may need the same information for a different project, Research Organizer allows you to save Notes and projects individually.

If you are the only person using Research Assistant, the "sample user" is all you will ever need. If more than one person is using your computer, however, you can each have your own Research Organizer projects by creating new users, each with their own .user file.

To save all Research Organizer work:

Before creating a new user, ensure that the current information is saved by opening the Research Organizer File menu and selecting Save User. To create a backup or copy of your research, select Save User As and type a new name with the .user extension (used by Research Organizer only).

To add a new user:

Open the Research Organizer File menu and select New User. Type a name in the box that appears. The current Research Organizer user projects are closed, and you can start a new set of projects and bookmarks.

Tip: You may want to create a new user with your name to personalize your projects.


Technical Support Topic Page

Technical Support

The topics in this section will help you assess your system's compatibility, install the program, and provide contact information should you need further support with this product.

Topics:

  • System Requirements

  • Installing Britannica Student Library CD

  • Uninstalling Britannica Student Library CD

  • Troubleshooting

  • Contacting Britannica


System Requirements

Windows Requirements

  • Microsoft® Windows® 98 Second Edition, Windows 2000, Windows Me, or Windows XP

  • Pentium ® 350 MHz or faster processor

  • 256 MB RAM minimum

  • 150 MB free hard-disk space

  • CD/DVD drive

  • 800 x 600 resolution, 16-bit color

  • Mouse or pointing device

  • Sound card and speakers recommended

  • Printer optional

  • Internet access recommended

Macintosh Requirements

  • Macintosh OS 10.3 (or OS 10.2.6 with Java 1.4 installed)

  • iMac or G3 350 MHz or faster processor

  • 256 MB RAM physical memory minimum

  • 150 MB free hard-disk space

  • CD/DVD drive

  • 800 x 600 resolution, millions of colors

  • Mouse or pointing device

  • Printer optional

  • Internet access recommended


Installing Britannica Student Library CD

Before You Begin:

Follow the steps below to prepare your computer for the installation of the Britannica Student Library CD program.

  1. Compare your system to the System Requirements.

Windows: On your Desktop, right-click on My Computer and select Properties. Check your operating system version, system processor, and amount of memory (RAM), then close the window.

Macintosh: From your desktop, open the Apple Menu and choose About This Mac. Make sure you are running OS 10.3 and that the processor type and memory are sufficient.

  2. Make sure you have at least 150 MB of free space on your hard drive.

Windows: Double-click My Computer. Right-click on the hard drive that you plan to use for installation and select Properties.

Macintosh: Control-click (or right-click) on your Macintosh Hard Drive and select Show Info.

Note: If you have additional free space, you can choose to install more data, as described in the Installation Types below.

  3. Check your Display Settings.

Windows: Choose Start on the Windows taskbar and select Settings > Control Panel. Double-click the Display icon, then choose the Settings tab. Make sure that your screen area is set to 800x600 or higher and that color is set to 16-bit color or better.

Macintosh: Check your Monitors & Sound Control Panel to make sure that colors are set to thousands or millions and that resolution is set to 800x600 or higher.

  4. Uninstall previous versions of Britannica software.

Windows: From the Control Panel, double-click on Add/Remove Programs, select the Britannica software, and click Add/Remove.

Macintosh: Uninstall previous versions of Britannica software by dragging the folder to the Trash.

  5. Restart your computer.

  6. Turn off virus-scanning software.

Follow the instructions provided by the virus scanner manufacturer.

  7. Close all running tasks.

Windows: Right-click on icons in your System Tray (at the right side of the Windows Taskbar at the bottom of your Desktop) and select Close.

Macintosh: Use the OS X 'Dock' to close any running applications. These will be denoted by the presence of a small black triangle underneath the icon.

Installing Britannica Student Library CD

  1. Startup: Load the Britannica Data Disc into your CD/DVD drive.

Windows: If the Britannica Student Library CD installation program does not automatically start, choose Start and Run from the Windows Taskbar. Use the Browse button to find and select Install.exe on the disc.

Macintosh: Double-click on the Britannica icon on your Desktop and choose Install Britannica.

  2. Introduction: Click Next to continue.

  3. Serial Number: Type the 16-digit serial number provided on the back of your product jewel case. Click Next.

  4. Readme: When you are prompted to enter your serial number, the Readme file will also be displayed. This file contains notes about the program, troubleshooting tips, etc. You will be given the option to print or close the Readme file. Even if you choose to close the file, it will be accessible later via the Britannica Student Library CD program folder.

  5. Choose Install Folder: Accept the default location by clicking Next. Or, click Choose… to select a different location.

  6. Choose Product Features: Student Library CD offers three installation choices. Choose an installation type that will fit comfortably on your hard drive and click Next.

Minimal

The Minimal setup installs the program and a few data files on your hard drive. While running Britannica Student Library CD, you will need to have the Britannica disc in your drive depending on the application content you're using. This installation type requires 150 MB of free hard-drive space.

Custom

The Custom installation type installs the program and additional data components of your choosing on your hard drive. The following are the data components that can be installed: Articles (55 MB), Images (220 MB), Timelines (10 MB), and Multimedia (150 MB). Depending on which data components you install, some use of the Data Disc will be required.

Full

The Full installation type installs the program and all data files on your hard drive. A Full installation allows you to run Britannica Student Library CD without using the Data Disc after installation. This setup requires 590 MB of free hard-drive space.

Note: More or less hard-drive space may be required depending on your particular system and hard drive. Be sure to leave extra free space after the Britannica installation.

  7. Pre-Installation Summary: Verify that the information displayed is correct. Click Next.

  8. Installation: Wait as Britannica Student Library CD files are installed.

Note: a Full installation may take up to 45 minutes to finish.

  9. Finish: If you are prompted to restart your computer, select Yes and click Finish.

If the Readme checkbox is marked, the Readme file is displayed when the setup is finished. To print the Readme, open its File menu and choose Print; to close the Readme, open the File menu and choose Exit.

  10. After Installing Britannica Student Library CD, please remove and safely store the disc.

  11. When the program starts for the first time, be sure to Register your product and download any available Program Updates.

Note: If you cancel the installation procedure at any time, some files may be left on your system. You must remove these files if you wish to reinstall the application. Please see the next section, Uninstalling Britannica Student Library CD, for more information.


Uninstalling Britannica Student Library CD

Uninstalling Britannica Student Library CD will allow you to completely remove the application from your computer. You may do this if you no longer plan on using the program, if a previous installation attempt failed, or if you wish to change your Installation Type by installing the program again.

Windows: From the Britannica folder on the Start Menu, click on Uninstall. If there is no Uninstall icon, then you may need to manually remove the Britannica 2005 folder from your Program Files directory:

Click Start and Run from the Windows Taskbar and type 'explorer'. When Windows Explorer loads, open the Program Files folder and drag Britannica 2005 to the Recycle Bin on your Desktop.

Macintosh: Open your Macintosh HD and drag the Britannica 2005 folder to the Trash on your desktop.

Note: If you wish to keep any projects or notes that you have created in the Research Organizer, you will need to copy the Research folder to another location. When the program is installed, the Research folder is located inside of the existing Britannica 2005 program folder.


Troubleshooting

Some users may experience some minor obstacles when installing or running the Britannica Student Library CD application. The list below outlines a few common scenarios; each scenario links to an explanation that will help you to deal with the issue. For information on obtaining additional assistance from Britannica Technical Support, see the Contacting Britannica section.

  • Error message: 'Quicktime is missing or incorrectly installed.'

  • Error message: 'A component of Quicktime 6 that is not installed on this machine is required for full multimedia functionality.'

  • Installing Britannica Student Library CD on Macintosh OS 10.2 (Jaguar)

  • Systems with the PC-Cillin virus scanner installed may experience longer than usual installation times or degraded performance when using the program.

  • Virus scanners may affect the performance of the Britannica application.

  • Having too many article windows open may hinder performance.

  • Printing a map in Portrait mode may produce undesired results.

  • Printing a Research Organizer HTML report in the 'Elegant' layout in Windows 98.

Error message: 'Quicktime is missing or incorrectly installed.'

If the above error message is displayed when attempting to start Britannica Student Library CD, you may not have Quicktime installed.

To install Quicktime:

  1. Insert your Britannica Data Disc.

  2. From My Computer, explore the disc in order to locate the 'support' folder.

  3. Double-click the Quicktime Installer icon to begin the Quicktime setup.

Error message: 'A component of Quicktime 6 that is not installed on this machine is required for full multimedia functionality.'

This error appears when you are missing the 'Quicktime for Java' component of the Quicktime Player. You can resolve this issue by downloading and installing this component using the Quicktime Updater.

To install the Quicktime for Java component:

  1. Connect to the Internet

  2. Click the Start button on your Windows Taskbar

  3. Choose Programs (or All Programs for Windows XP) and then select Quicktime

  4. From the displayed programs, click on Quicktime Updater

  5. When all of the update information is finished downloading, you will see a window titled 'QuickTime Component Install'

  6. Click the Custom button and then find and select 'Quicktime for Java' from the displayed list

  7. Click Update Now. When the download completes (approx. 1 MB), you should be able to view multimedia content within the Britannica Student Library CD application

Installing Britannica Student Library CD on Macintosh OS 10.2 (Jaguar)

Britannica uses Java 1.4 technology, which is not installed by default on Macintosh OS 10.2 (Jaguar). Therefore, only OS 10.3 is officially supported by Encyclopædia Britannica. However, Britannica can be made to run on OS 10.2 given the following conditions:

  • The system has been upgraded to at least OS 10.2.6

  • Java 1.4 has been downloaded from Software Update

To check if your computer meets these two requirements, you can use the System Profiler:

  1. Click the Apple menu and select About This Mac.

  2. On the screen that appears, make note of the OS version that is installed.

  3. Click the More Info... button that is displayed.

  4. Look on the Software Application tab to see if any variant of Java 1.4 is listed.

Both of these updates are available from the Software Update tool available in System Preferences. If you do not already have them installed, you can install them using the steps below:

  1. Click the Apple menu and select System Preferences.

  2. From System Preferences, click on Software Update.

  3. Download the latest OS Update that is available. At the time of this writing, OS 10.2.8 is the most recent update.

  4. After installing the OS update, you will need to restart your computer.

  5. When your computer restarts, revisit the Software Update tool and select the now-available Java 1.4.1 update.

  6. Install Britannica.

Note: OS 10.2 is not officially supported by Encyclopædia Britannica. We have provided the instructions above as a convenience to OS 10.2 users, but we did not test or design our application for this platform. As a result, your experience may vary.

Systems with the PC-Cillin virus scanner installed may experience longer than usual installation times or degraded performance when using the program.

If your system has the virus scanner 'PC-Cillin' running in the background, the performance of the Britannica program may be severely degraded. This is due to the 'Active Scan' feature of PC-Cillin attempting to read Britannica's compressed data files at the same time as the Britannica program itself. In most cases, disabling this feature will alleviate the performance issues. However, some customers may need to completely disable the virus scanner whenever the Britannica program is in use. For more information on this issue, please consult our Technical Support Web Site.

Virus scanners may affect the performance of the Britannica application

In some cases, it may be necessary to disable your virus scanner while running the Britannica application. Most virus scanners come configured to scan all files that are opened by any running program. Since Britannica's data files are highly compressed and complex, this sort of real-time scanning by your virus program could adversely affect the program's performance. For information on how to disable real-time scanning, please see your virus-scanner's documentation.

Having too many article windows open may hinder performance.

Having too many article windows open at the same time can hinder the program's performance. The maximum number of windows that can be open will depend on your computer system. In order to allow the Britannica program to operate most effectively, keep the amount of open windows to a minimum.

Printing a map in Portrait mode may produce undesired results.

If you are having difficulty with the way maps appear when printed in Portrait mode, try opening 'Print Setup' and choosing 'Landscape' mode instead.

Printing a Research Organizer HTML report in the 'Elegant' layout in Windows 98.

Windows 98 users who print an HTML report in the 'Elegant' layout may experience some formatting problems with the printout. If you are experiencing such formatting problems, use the 'Simple' layout instead.


Contacting Britannica

If you have any questions that are not answered by the supplied documentation or this Help system, please contact Britannica Technical Support.

Check the Technical Support Web site:

Technical support and additional contact information is available at the Britannica Technical Support Web Site:

http://support.britannica.com

Write to us at this address:

Britannica Technical Support

310 South Michigan Avenue

Chicago, IL 60604

Gather information before contacting us:

In order for Britannica Technical Support to assist you better, please be prepared to provide the following information:

  • Your first and last name.

  • Your phone number and e-mail address.

  • The edition of Britannica you're using (for example, Encyclopaedia Britannica Student Library CD).

  • The 16-digit serial number of your Britannica software.

  • Include any error messages and the steps taken to reproduce them.

  • Information about your computer:

Type of operating system (for example, Windows 98)

Processor speed (for example, 500 MHz)

Amount of memory (for example, 256 MB RAM)

Amount of free hard-disk space (for example, 10 GB)


A-Z Browse Button


Browse Button


Changing Discs

If you chose a Minimal or Custom installation, you will be prompted to switch discs, depending on the program feature you are using.

To change discs:

  1. When the disc-change prompt appears, don't click OK just yet; first press your computer's CD eject button and remove the current disc.

  2. Windows users: if you get a message, click Continue, and proceed to eject the disc.

  3. Insert the requested disc and close the CD tray.

  4. Wait for the new disc to "spin up" and click OK, if necessary, to continue.

To avoid changing discs:

If you have 3.4 GB of extra disk space on your hard drive, you can avoid switching discs. To do this, you must uninstall the Britannica program, and re-install, choosing the Full installation type. These installation types eliminate the need for disc-switching. See Installation Types...


Classics Browse

To browse the Classic articles:

Over its more than 200-year history, Encyclopædia Britannica has featured numerous noteworthy articles, many written by well-known figures such as Sigmund Freud and Orville Wright. With Classics Browse, you can find some of these articles from past editions of the Encyclopædia Britannica. Follow these steps to browse the Classics:

  1. Choose the Encyclopædia Britannica Library.

  2. Click the Browse button above the Workspace.

  3. Click the Classics icon at the top of the Control Panel.

  4. View the outline of articles below the Control Panel. Classic articles are organized by title, edition, and author.

  5. Click the right arrows to expand headings and view more article titles.

  6. Click the down arrows to collapse sections of the outline when you are finished viewing them.

  7. Use the scrollbar to move through the list of headings and articles in the Classics Browse.

  8. Click on bold headings to open an article in the Workspace.


Dictionary and Thesaurus Button


Games Button


Go Button


Timelines Button


Britannica BrainStormer

The Encyclopædia Britannica Library includes the Britannica BrainStormer. The BrainStormer is a tool for exploring Britannica subjects, based on the Encyclopædia Britannica Index. Use it to explore and access Britannica's vast content by clicking on topics.

Note: The BrainStormer is not available in the Britannica Student Library or the Britannica Elementary Library.

To get started quickly with BrainStormer:

  1. Choose the Encyclopædia Britannica Library tab at the top of the screen.

  2. Click the BrainStormer button above the Workspace. The BrainStormer window opens. Note: The first time the BrainStormer is opened, it may take some time to load all of the appropriate databases. Please be patient.

  3. Britannica BrainStormer starts at the "top" and displays its most general topics.

  4. Click a topic to send it to the center. New subtopics cluster around the newly centered "target" topic.

  5. If the target (center) topic has an "article" icon ( [image]) at its left, click the topic to display the article in a Workspace window. Please note that article windows will open behind the BrainStormer window; you may need to move or minimize the BrainStormer window in order to see the opened articles.

Understanding BrainStormer's layout

The hierarchy of articles in the BrainStormer is built upon the organization of the master Encyclopædia Britannica Index. If you have used a print copy of the Encyclopædia, then you already know that many articles have special relationships with other articles. Many of the larger articles in the Encyclopædia are related to other articles on people, places, and things. In addition, there are often connections to related concepts or ideas via the Index.

After launching the BrainStormer from the button above the Workspace, you will be taken to the default view, which shows a "top-level" view of the most general concepts or thoughts that comprise the bulk of the Encyclopædia's articles. Clicking one of these topics will move it to the center of the display. At the same time, all of the related topics and ideas will appear around it. The spatial arrangement of the articles has meaning:

  • Topics appearing below the centered topic are 'children' of the centered topic. That is, they are narrower and more specific than the 'parent' topic that is centered.

  • Topics appearing above the centered topic are 'parents' of the centered topic. That is, they are broader and more general than the centered topic.

  • Topics appearing to the left of the centered topic are related to the centered topic, but are no more specific or general in nature. These topics are listed categorically using the following color-coding (in this order):

      • Topics in Blue are about People related to the current topic.

      • Topics in Green are about Places related to the current topic.

      • Topics in Yellow are about Things related to the current topic.

      • Topics in White are about all other concepts or topics related to the current topic.

Note: Topics will be sorted by the above categories first, then in alphabetical order. That is, all articles on people will be displayed first, in alphabetical order, then places, etc.

  • Topics appearing to the right of the centered topic are related loosely to the centered topic, and are often related directly to the parent topics.

The related topics that appear below, above, and to the sides of the centered topic will often have more results than can be displayed. If this is the case, scrollbars will appear at the edge of the BrainStormer window. Click the arrows at either end of the scrollbar to see the rest of the related topics.

When launching the BrainStormer from the icon above the Workspace, the initial view will be the general category view. However, many articles will have a link directly to the BrainStormer. Clicking a BrainStormer link from an article will load the BrainStormer with a different initial view. Instead of the general categories, the center topic should be the article that you were just reading. This is an excellent way to immediately explore related topics in the BrainStormer without starting from scratch.

Any topic that has an article icon ( [image]) next to it links to an article in the Encyclopædia Britannica. Click the topic to bring it to the center, then click it again to launch the article. Notice that the article "bounces" when it is clicked. This is normal behavior for any centered topic. However, only topics with an icon will launch an article. Article windows will open behind the BrainStormer window, so it may appear that the article has not loaded when, in fact, it has. You may need to move the BrainStormer window out of the way or minimize it to see if any articles have been loaded. Also, the first article clicked will take some time to load. Please be patient.

As you click on topics and navigate through the BrainStormer, a history of your navigation will appear at the bottom of the window. Clicking on topics within this "breadcrumb" trail will take you back to a previous view.

Note: To see a literal representation of the connections between topics, simply hover over any topic. After a moment, the links between that topic and any other displayed topics will be highlighted in yellow.


Multimedia Browse Button


Research Organizer Button


Search Button


Subject Browse Button


Atlas Button

World Atlas Button


Year in Review Browse

Britannica annually publishes a yearbook, surveying the important events and people of the past year. Browsing the editions from 1993 to 2003 can provide a year-by-year overview of the last decade, from the winners of the Nobel Peace Prize to the biggest box-office hits.

To browse the Year in Review articles:

  1. Choose the Encyclopædia Britannica Library.

  2. Click the Browse button above the Workspace.

  3. Click the Year in Review icon at the top of the Control Panel.

  4. View the list of Year in Review editions, one for each year from 1993 to 2003, below the Control Panel.

  5. Click the right arrows to expand a specific year and to view headings and article titles.

  6. Click the down arrows to collapse sections of the outline when you are finished viewing them.

  7. Use the scrollbar to move through the lists of headings and articles in the Year in Review Browse.

  8. Click on bold headings to open an article in the Workspace.